cardinality.cpp File Reference
`#include <gecode/set.hh>`
`#include <gecode/set/int.hh>`

Go to the source code of this file.

## Namespaces

namespace | Gecode
| Gecode toplevel namespace

## Functions

void | Gecode::cardinality (Home home, SetVar x, unsigned int i, unsigned int j)
| Propagates .
void | Gecode::cardinality (Home home, const SetVarArgs &x, unsigned int i, unsigned int j)
| Propagates for all .
void | Gecode::cardinality (Home home, SetVar s, IntVar x)
| Post propagator for .
void | Gecode::cardinality (Home home, SetVar s, IntVar x, Reify r)
| Post reified propagator for .